@import '~font-awesome/css/font-awesome.css';
@import url("https://fonts.googleapis.com/css?family=Montserrat:400,700|Roboto:100,300,400");
 
h1 {
    font-family: 'Roboto', sans-serif;
}

$red: red;
$dogImage: "../img/img_avatar.png";

strong {
  color: $red;
}
.hello {
  color: red;
//   background: url("../img/img_avatar.jpg");
  width: 500px;
  height: 500px;
}

.scss-dog-image {
  background-image: url($dogImage); 
  width: 500px;
  height: 500px;

}
